.gsc-control-cse td,
.gsc-control-cse th {
        line-height: inherit;
        font-size: inherit;
}

.gsc-control-cse a {
	font-weight: inherit;
}
#formSearch {
	height: 21px;
	overflow: hidden;
}
#formSearch form {
	margin: 2px 0;
}

#formSearch input[type="text"] {
	width: 100px;
	border: 1px solid #CCC;
	border-right: none;
	height: 14px;
	vertical-align: top;
}
#formSearch input[type="image"] {
	width: 16px;
	height: 16px;
	vertical-align: top;
}

.gsc-table-result,
.gs-promotion-table {
	border-collapse: separate;
}
.gsc-refinementHeader.gsc-refinementhActive {
	color: #B6181F !important;
}
#gsc-queries a {
	background: url(/typo3conf/ext/hsmw_main_template/Resources/Public/Images/icons/funktion_intern.png) no-repeat left 0.40em;
	padding-left: 14px;
	margin-left: 2px;
}
